/* config.h.in.  Generated from configure.in by autoheader.  */

/* define if older version of Boost */
#undef BOOST_DEFECT

/* define if std::distance does not work */
#undef DISTANCE_DEFECT

/* Define to 1 if cfitsio is available */
#undef HAVE_CFITSIO

/* Define to 1 if you have the <dlfcn.h> header file. */
#undef HAVE_DLFCN_H

/* Define to 1 if HELP is available */
#undef HAVE_HELP

/* Define to 1 if you have the <inttypes.h> header file. */
#undef HAVE_INTTYPES_H

/* Define to 1 if you have the `cfitsio' library (-lcfitsio). */
#undef HAVE_LIBCFITSIO

/* Define to 1 if you have the <memory.h> header file. */
#undef HAVE_MEMORY_H

/* Define to 1 if C++ version of Minuit is available */
#undef HAVE_MINUIT

/* Define to 1 if Minuit2 is available */
#undef HAVE_MINUIT2

/* Define to 1 if numarray is available */
#undef HAVE_NUMARRAY

/* Define to 1 if Numaeric is available */
#undef HAVE_NUMERIC

/* Define to 1 if Numpy is available */
#undef HAVE_NUMPY

/* Define to 1 if Python older than 2.3 */
#undef HAVE_OLD_PYTHON

/* Define to 1 if QT4 is available */
#undef HAVE_QT4

/* Define to 1 if building Qt application */
#undef HAVE_QT_APP

/* Define to 1 if ROOT is available */
#undef HAVE_ROOT

/* Define to 1 if building with SIP */
#undef HAVE_SIP

/* Define to 1 if you have the <stdint.h> header file. */
#undef HAVE_STDINT_H

/* Define to 1 if you have the <stdlib.h> header file. */
#undef HAVE_STDLIB_H

/* Define to 1 if you have the <strings.h> header file. */
#undef HAVE_STRINGS_H

/* Define to 1 if you have the <string.h> header file. */
#undef HAVE_STRING_H

/* Define to 1 if you have the <sys/stat.h> header file. */
#undef HAVE_SYS_STAT_H

/* Define to 1 if you have the <sys/types.h> header file. */
#undef HAVE_SYS_TYPES_H

/* define if have util or converting latex to png */
#undef HAVE_TEX_UTILS

/* Define to 1 if you have the <unistd.h> header file. */
#undef HAVE_UNISTD_H

/* Define to 1 if WCSLIB is available */
#undef HAVE_WCSLIB

/* Define to the sub-directory in which libtool stores uninstalled libraries.
   */
#undef LT_OBJDIR

/* define if obsolete mem_fun1 must be used. */
#undef MEMFUN1_DEFECT

/* Name of package */
#undef PACKAGE

/* Define to the address where bug reports for this package should be sent. */
#undef PACKAGE_BUGREPORT

/* Define to the full name of this package. */
#undef PACKAGE_NAME

/* Define to the full name and version of this package. */
#undef PACKAGE_STRING

/* Define to the one symbol short name of this package. */
#undef PACKAGE_TARNAME

/* Define to the version of this package. */
#undef PACKAGE_VERSION

/* Define to 1 if you have the <strstream> header file instead of <sstream> */
#undef SSTREAM_DEFECT

/* Define to 1 if you have the ANSI C header files. */
#undef STDC_HEADERS

/* define if std::string::clear does not work */
#undef STRING_CLEAR_DEFECT

/* Version number of package */
#undef VERSION

/* Define to 1 if the X Window System is missing or not being used. */
#undef X_DISPLAY_MISSING
